<h2>Authentication</h2>
<button class="btn btn-success" *ngIf="!authStatus" (click)="onSignIn()">Sign in</button>
<button class="btn btn-danger" *ngIf="authStatus" (click)="onSignOut()">Sign out</button>
